.head{
	position: relative;
	min-width: 100%;
	max-width: 100%;
	margin-left: 0px;
    margin-bottom: 0px;
    background-color: #4F4E4E;
}


.cont-men{
	position: relative;
	margin-top: 0px;
	width: 100%;
	height: 250px;
	overflow: hidden;
	background-image: url("../img/head.jpg");
	background-color: #2b2b2b;
}


.cont-men .btn {
	-webkit-border-radius: 8;
	-moz-border-radius: 8;
	border-radius: 8px;
	color: #ffffff;
	font-size: 20px;
	padding: 10px 20px 10px 20px;
	border: solid #ffffff 1px;
	text-decoration: none;
	position: absolute;
	top: 500px;
	left: 50%;
	margin-left: -70px;
	z-index: 2;
}

.cont-men .btn:hover {
	background: #3cb0fd;
	text-decoration: none;
	color: #FFF;
}  

.cont-men img{
	width: 100%;
	height: 100%;
}

.cont-men .form{
	position: absolute;
	left: 50%;
	top: 210;
	width: 500px;
	margin-left: -250px;
}

.cont-men .form input{
	width: 48%;
	height: 38px;
	padding-left: 5px;
	float: left;
	margin-right: 4px;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
}

.cont-men .form select{
	width: 25%;
	height: 38px;
	float: left;
	margin-right: 4px;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
}


.cont-men .form button{
	width: 25%;
	height: 38px;
	float: left;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border: 0px solid #000000;
	background-color: #0579CB;
	color: #FFF;
}




.item-gallery{
	max-width: 690px;
	height: auto;
	overflow: hidden;
	position: relative;
}

.item-gallery .min{
	width: 100%;
	overflow: hidden;
	height: auto;
}

.item-gallery .min img{
	width: 150px;
	height: 100px;
	float: left;
	display: block;
	margin: 17px;
}

.item-description{

}

.item-description h1{
	text-align: right;
}

.item-description p{
	text-align: justify;
	
}


.td1{
	width: 30%;
}

.td2{
	width: 70%;
}

.clearfix{
	width: 100%;
	height: 10%;
}

.btnCotizar {
  display: inline-block;
  float: right;
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 8;
  -moz-border-radius: 8;
  border-radius: 8px;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btnCotizar:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
  color: #FFF;
}



.icoCerrar{
	float: right;
	width: 40px;
	height: 40px;
	position: absolute;
	top:-20px;
	right: -15px;
	z-index: 1000;
}

#ventana1{
	width: 100%;
	height: 100%;
	color: #FFF;
	position: fixed;
	/*background-image: url(../img/bg-modal.png);*/
	background-color: rgba(0,0,0,0.5);
	top: 0;
	left: 0;
	display:none;
	z-index: 100;
}

.marco1{
	background-color: #024c8d;
	position: absolute;
	left: 50%;
	top: 10%;
	width: 400px;
	height: 500px;
	margin-top: 60px;
	margin-left: -200px;
	z-index: 0;
	border: 5px solid #FFF;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-o-border-radius: 10px 10px 10px 10px;
	padding: 50px;
	text-align: left;
}

.marco1 .titulo{
	font-size: 2.5em;
	margin-bottom: 20px;
}

.marco1 .btn{
	display: inline-block;
	-webkit-border-radius: 8;
	-moz-border-radius: 8;
	border-radius: 8px;
	color: #ffffff;
	font-size: 20px;
	padding: 10px 20px 10px 20px;
	border: solid #ffffff 1px;
	text-decoration: none;
	background-color: rgba(255,255,255,0);
}

.marco1 .btn:hover {
	background: #3cb0fd;
	text-decoration: none;
}



/*movil 1*/
@media (max-width: 349px) {

	.frmEvent{
		width: 100%;
		height: auto;
		overflow: hidden;
		/*background-color: #2299ED;*/
		position: relative;
		display: block;
		padding: 10px;
	}

	.frmEvent2{
		width: 100%;
		height: auto;
		overflow: hidden;
		/*background-color: #2299ED;*/
		position: relative;
		display: block;
		margin: 0 auto;
		padding: 10px;

	}


	.items-rel{
		width: 100%;
		height: auto;
		overflow: hidden;
		/*background-color: #2299ED;*/
		position: relative;
		margin: 0 auto;

	}

	.items-rel .item{
		width: 100%;
		height: 650px;
		margin: 10px;
		float: left;
		/*background-color: #666768;*/
		overflow: hidden;
		position: relative;
		padding: 2px;
		border: 1px #ECE9E9 solid;
	}

	.items-rel .item .titulo{
		font-size: 1.5em;
		color: #828181;
		text-align: center;

	}

	.items-rel .item p{
		font-size: 1.2em;
		color: #828181;
		text-align: justify;

	}

	.items-rel .item img{
		max-width: 100%;
		height: auto;
		display: block;
	}

	.items-rel .item .info{
		text-align: center;
		text-decoration: none;
		color:#FFF;
		margin-left: 75px;
	}

	.items-rel .item .info:hover{
		text-align: center;
		color:#FFF;
		text-decoration: none;
	}

	.items-rel div{
		height: auto;
	}

	.items-rel p{
		text-align: justify;
		margin-bottom: 15px;
		display: block;
		padding: 10px;
	}

	.items-rel h3{
		text-align: center;
		font-size: 1em;
	}

	
	.cont-men h2{
		font-size: 2em;
		width: 100%;
		padding: 0px;
		color: #FFF;
		position: relative;
		top: 100px;
		text-align: center;
		font-weight: 300;
		z-index: 3;
		display: block;
	}


	.form-inline{
		width: 100%;

	}

	#_slCat{
		margin-top: 20px;
	}

	#btn-search{
		font-size: 1.5em;
		width: 100%;
	}


	#ventana1{
		width: 100%;
		height: 100%;
		color: #FFF;
		position: fixed;
		/*background-image: url(../img/bg-modal.png);*/
		background-color: rgba(0,0,0,0.5);
		top: 0;
		left: 0;
		display:none;
		z-index: 100;
	}

	.marco1{
		background-color: #024c8d;
		position: absolute;
		left: 50%;
		top: 40%;
		width: 280px;
		height: 480px;
		margin-top: -150px;
		margin-left: -140px;
		z-index: 0;
		border: 5px solid #FFF;
		border-radius: 10px 10px 10px 10px;
		-moz-border-radius: 10px 10px 10px 10px;
		-webkit-border-radius: 10px 10px 10px 10px;
		-o-border-radius: 10px 10px 10px 10px;
		padding: 50px;
		text-align: left;
	}

	.marco1 .titulo{
		font-size: 2.5em;
		margin-bottom: 20px;
	}

	.marco1 .btn{
		display: inline-block;
		-webkit-border-radius: 8;
		-moz-border-radius: 8;
		border-radius: 8px;
		color: #ffffff;
		font-size: 20px;
		padding: 10px 20px 10px 20px;
		border: solid #ffffff 1px;
		text-decoration: none;
		background-color: rgba(255,255,255,0);
	}

	.marco1 .btn:hover {
		background: #3cb0fd;
		text-decoration: none;
	}

	



}



/*movil 2*/
@media (min-width: 350px) and (max-width: 767px) {

	.frmEvent{
		width: 300px;
		height: auto;
		overflow: hidden;
		/*background-color: #2299ED;*/
		position: relative;
		display: block;
		margin: 0 auto;
	}

	.frmEvent2{
		width: 315px;
		height: auto;
		overflow: hidden;
		/*background-color: #2299ED;*/
		position: relative;
		display: block;
		margin: 0 auto;

	}


	.items-rel{
		width: 315px;
		height: auto;
		overflow: hidden;
		/*background-color: #2299ED;*/
		position: relative;
		margin: 0 auto;

	}

	.items-rel .item{
		width: 300px;
		height: 650px;
		margin: 10px;
		float: left;
		/*background-color: #666768;*/
		overflow: hidden;
		position: relative;
		padding: 2px;
		border: 1px #ECE9E9 solid;
	}

	.items-rel .item .titulo{
		font-size: 1.5em;
		color: #828181;
		text-align: center;

	}

	.items-rel .item p{
		font-size: 1.2em;
		color: #828181;
		text-align: justify;

	}

	.items-rel .item img{
		max-width: 100%;
		height: auto;
		display: block;
	}

	.items-rel .item .info{
		text-align: center;
		text-decoration: none;
		color:#FFF;
		margin-left: 75px;
	}

	.items-rel .item .info:hover{
		text-align: center;
		color:#FFF;
		text-decoration: none;
	}

	.items-rel div{
		height: auto;
	}

	.items-rel p{
		text-align: justify;
		margin-bottom: 15px;
		display: block;
		padding: 10px;
	}

	.items-rel h3{
		text-align: center;
		font-size: 1em;
	}

	.cont-men h2{
		font-size: 2em;
		width: 100%;
		padding: 0px;
		color: #FFF;
		position: relative;
		top: 130px;
		text-align: center;
		font-weight: 300;
		z-index: 3;
		display: block;
	}

		.icoCerrar{
		float: right;
		width: 40px;
		height: 40px;
		position: absolute;
		top:-20px;
		right: -15px;
		z-index: 1000;
	}

	#ventana1{
		width: 100%;
		height: 100%;
		color: #FFF;
		position: fixed;
		/*background-image: url(../img/bg-modal.png);*/
		background-color: rgba(0,0,0,0.5);
		top: 0;
		left: 0;
		display:none;
		z-index: 100;
	}

	.marco1{
		background-color: #024c8d;
		position: absolute;
		left: 50%;
		top: 10%;
		width: 400px;
		height: 500px;
		margin-top: 60px;
		margin-left: -200px;
		z-index: 0;
		border: 5px solid #FFF;
		border-radius: 10px 10px 10px 10px;
		-moz-border-radius: 10px 10px 10px 10px;
		-webkit-border-radius: 10px 10px 10px 10px;
		-o-border-radius: 10px 10px 10px 10px;
		padding: 50px;
		text-align: left;
	}

	.marco1 .titulo{
		font-size: 2.5em;
		margin-bottom: 20px;
	}

	.marco1 .btn{
		display: inline-block;
		-webkit-border-radius: 8;
		-moz-border-radius: 8;
		border-radius: 8px;
		color: #ffffff;
		font-size: 20px;
		padding: 10px 20px 10px 20px;
		border: solid #ffffff 1px;
		text-decoration: none;
		background-color: rgba(255,255,255,0);
	}

	.marco1 .btn:hover {
		background: #3cb0fd;
		text-decoration: none;
	}


}


/*tablet*/
@media (min-width: 768px) and (max-width: 1068px) {

	.frmEvent{
		width: 370px;
		height: auto;
		overflow: hidden;
		/*background-color: #2299ED;*/
		position: relative;
		display: block;
		margin: 0 auto;

	}

	.frmEvent2{
		width: 600px;
		height: auto;
		overflow: hidden;
		/*background-color: #2299ED;*/
		position: relative;
		display: block;
		margin: 0 auto;

	}

	.items-rel{
		width: 600px;
		height: auto;
		overflow: hidden;
		/*background-color: #2299ED;*/
		position: relative;
		margin: 0 auto;

	}

	.items-rel .item{
		width: 278px;
		height: 500px;
		margin: 10px;
		float: left;
		/*background-color: #666768;*/
		overflow: hidden;
		position: relative;
		padding: 2px;
		border: 1px #ECE9E9 solid;
	}

	.items-rel .item .titulo{
		font-size: 1.2em;
		color: #828181;
		text-align: center;

	}

	.items-rel .item p{
		font-size: 0.9em;
		color: #828181;
		text-align: justify;

	}

	.items-rel .item img{
		max-width: 100%;
		height: auto;
		display: block;
	}

	.items-rel .item .info{
		text-align: center;
		text-decoration: none;
		color:#FFF;
		margin-left: 75px;
	}

	.items-rel .item .info:hover{
		text-align: center;
		color:#FFF;
		text-decoration: none;
	}

	.items-rel div{
		height: auto;
	}

	.items-rel p{
		text-align: justify;
		margin-bottom: 15px;
		display: block;
		padding: 10px;
	}

	.items-rel h3{
		text-align: center;
		font-size: 1em;
	}

	.cont-men h2{
		font-size: 2em;
		width: 500px;
		padding: 0px;
		color: #FFF;
		position: absolute;
		top: 130px;
		left: 50%;
		margin-left: -250px;
		text-align: center;
		font-weight: 300;
		z-index: 3;
		display: block;
	}

		.icoCerrar{
		float: right;
		width: 40px;
		height: 40px;
		position: absolute;
		top:-20px;
		right: -15px;
		z-index: 1000;
	}

	#ventana1{
		width: 100%;
		height: 100%;
		color: #FFF;
		position: fixed;
		/*background-image: url(../img/bg-modal.png);*/
		background-color: rgba(0,0,0,0.5);
		top: 0;
		left: 0;
		display:none;
		z-index: 100;
	}

	.marco1{
		background-color: #024c8d;
		position: absolute;
		left: 50%;
		top: 10%;
		width: 400px;
		height: 500px;
		margin-top: 60px;
		margin-left: -200px;
		z-index: 0;
		border: 5px solid #FFF;
		border-radius: 10px 10px 10px 10px;
		-moz-border-radius: 10px 10px 10px 10px;
		-webkit-border-radius: 10px 10px 10px 10px;
		-o-border-radius: 10px 10px 10px 10px;
		padding: 50px;
		text-align: left;
	}

	.marco1 .titulo{
		font-size: 2.5em;
		margin-bottom: 20px;
	}

	.marco1 .btn{
		display: inline-block;
		-webkit-border-radius: 8;
		-moz-border-radius: 8;
		border-radius: 8px;
		color: #ffffff;
		font-size: 20px;
		padding: 10px 20px 10px 20px;
		border: solid #ffffff 1px;
		text-decoration: none;
		background-color: rgba(255,255,255,0);
	}

	.marco1 .btn:hover {
		background: #3cb0fd;
		text-decoration: none;
	}




}

/*desktop 1*/
@media (min-width: 1069px) and (max-width: 1236px) {

	.frmEvent{
		width: 370px;
		height: auto;
		overflow: hidden;
		/*background-color: #2299ED;*/
		position: relative;
		display: block;
		margin: 0 auto;
	}
	
	.frmEvent2{
		width: 900px;
		height: auto;
		overflow: hidden;
		/*background-color: #2299ED;*/
		position: relative;
		display: block;
		margin: 0 auto;

	}


	.items-rel{
		width: 900px;
		height: auto;
		overflow: hidden;
		/*background-color: #2299ED;*/
		position: relative;
		margin: 0 auto;

	}

	.items-rel .item{
		width: 278px;
		height: 500px;
		margin: 10px;
		float: left;
		/*background-color: #666768;*/
		overflow: hidden;
		position: relative;
		padding: 2px;
		border: 1px #ECE9E9 solid;
	}

	.items-rel .item .titulo{
		font-size: 1.2em;
		color: #828181;
		text-align: center;

	}

	.items-rel .item p{
		font-size: 0.9em;
		color: #828181;
		text-align: justify;

	}

	.items-rel .item img{
		max-width: 100%;
		height: auto;
		display: block;
	}

	.items-rel .item .info{
		text-align: center;
		text-decoration: none;
		color:#FFF;
		margin-left: 75px;
	}

	.items-rel .item .info:hover{
		text-align: center;
		color:#FFF;
		text-decoration: none;
	}

	.items-rel div{
		height: auto;
	}

	.items-rel p{
		text-align: justify;
		margin-bottom: 15px;
		display: block;
		padding: 10px;
	}

	.items-rel h3{
		text-align: center;
		font-size: 1em;
	}

	.cont-men h2{
		font-size: 2em;
		width: 500px;
		padding: 0px;
		color: #FFF;
		position: absolute;
		top: 130px;
		left: 50%;
		margin-left: -250px;
		text-align: center;
		font-weight: 300;
		z-index: 3;
		display: block;
	}


	.icoCerrar{
		float: right;
		width: 40px;
		height: 40px;
		position: absolute;
		top:-20px;
		right: -15px;
		z-index: 1000;
	}

	#ventana1{
		width: 100%;
		height: 100%;
		color: #FFF;
		position: fixed;
		/*background-image: url(../img/bg-modal.png);*/
		background-color: rgba(0,0,0,0.5);
		top: 0;
		left: 0;
		display:none;
		z-index: 100;
	}

	.marco1{
		background-color: #024c8d;
		position: absolute;
		left: 50%;
		top: 10%;
		width: 400px;
		height: 500px;
		margin-top: 60px;
		margin-left: -200px;
		z-index: 0;
		border: 5px solid #FFF;
		border-radius: 10px 10px 10px 10px;
		-moz-border-radius: 10px 10px 10px 10px;
		-webkit-border-radius: 10px 10px 10px 10px;
		-o-border-radius: 10px 10px 10px 10px;
		padding: 50px;
		text-align: left;
	}

	.marco1 .titulo{
		font-size: 2.5em;
		margin-bottom: 20px;
	}

	.marco1 .btn{
		display: inline-block;
		-webkit-border-radius: 8;
		-moz-border-radius: 8;
		border-radius: 8px;
		color: #ffffff;
		font-size: 20px;
		padding: 10px 20px 10px 20px;
		border: solid #ffffff 1px;
		text-decoration: none;
		background-color: rgba(255,255,255,0);
	}

	.marco1 .btn:hover {
		background: #3cb0fd;
		text-decoration: none;
	}



}


/*desktop 2*/
@media (min-width: 1237px) {

	.frmEvent{
		width: 370px;
		height: auto;
		overflow: hidden;
		/*background-color: #2299ED;*/
		position: relative;
		display: block;
		margin: 0 auto;

	}

	.frmEvent2{
		width: 1155px;
		height: auto;
		overflow: hidden;
		/*background-color: #2299ED;*/
		position: relative;
		display: block;
		margin: 0 auto;

	}

	.items-rel{
		width: 1155px;
		height: auto;
		overflow: hidden;
		/*background-color: #2299ED;*/
		position: relative;

	}

	.items-rel .item{
		width: 278px;
		height: 480px;
		margin: 5px;
		float: left;
		/*background-color: #666768;*/
		overflow: hidden;
		position: relative;
		padding: 2px;
		border: 1px #ECE9E9 solid;
	}

	.items-rel .item .titulo{
		font-size: 1.2em;
		color: #828181;
		text-align: center;

	}

	.items-rel .item p{
		font-size: .9em;
		color: #828181;
		text-align: justify;

	}

	.items-rel .item img{
		max-width: 100%;
		height: auto;
		display: block;
	}

	.items-rel .item .info{
		text-align: center;
		text-decoration: none;
		color:#FFF;
		margin-left: 75px;
	}

	.items-rel .item .info:hover{
		text-align: center;
		color:#FFF;
		text-decoration: none;
	}

	.items-rel div{
		height: auto;
	}

	.items-rel p{
		text-align: justify;
		margin-bottom: 15px;
		display: block;
		padding: 10px;
	}

	.items-rel h3{
		text-align: center;
		font-size: 1em;
	}

	.cont-men h2{
		font-size: 2em;
		width: 500px;
		padding: 0px;
		color: #FFF;
		position: absolute;
		top: 130px;
		left: 50%;
		margin-left: -250px;
		text-align: center;
		font-weight: 300;
		z-index: 3;
		display: block;
	}

	

	.icoCerrar{
		float: right;
		width: 40px;
		height: 40px;
		position: absolute;
		top:-20px;
		right: -15px;
		z-index: 1000;
	}

	#ventana1{
		width: 100%;
		height: 100%;
		color: #FFF;
		position: fixed;
		/*background-image: url(../img/bg-modal.png);*/
		background-color: rgba(0,0,0,0.5);
		top: 0;
		left: 0;
		display:none;
		z-index: 100;
	}

	.marco1{
		background-color: #024c8d;
		position: absolute;
		left: 50%;
		top: 10%;
		width: 400px;
		height: 500px;
		margin-top: 60px;
		margin-left: -200px;
		z-index: 0;
		border: 5px solid #FFF;
		border-radius: 10px 10px 10px 10px;
		-moz-border-radius: 10px 10px 10px 10px;
		-webkit-border-radius: 10px 10px 10px 10px;
		-o-border-radius: 10px 10px 10px 10px;
		padding: 50px;
		text-align: left;
	}

	.marco1 .titulo{
		font-size: 2.5em;
		margin-bottom: 20px;
	}

	.marco1 .btn{
		display: inline-block;
		-webkit-border-radius: 8;
		-moz-border-radius: 8;
		border-radius: 8px;
		color: #ffffff;
		font-size: 20px;
		padding: 10px 20px 10px 20px;
		border: solid #ffffff 1px;
		text-decoration: none;
		background-color: rgba(255,255,255,0);
	}

	.marco1 .btn:hover {
		background: #3cb0fd;
		text-decoration: none;
	}

}